
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1850px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 557px; background-color: #1f1f1f; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2210px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2507px; min-height: 2210px; }
#wb_element_instance0 { top: 30px; left: 550px; min-width: 630px; width: 630px; min-height: 42px; height: 42px; display: block; z-index: 579; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ff0040 none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 20px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #347480; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 20px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #347480; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 13px; left: 933px; min-width: 253px; width: 253px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance2 { top: 13px; left: 10px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance3 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance3 { top: 10px; left: 350px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 376; }
#wb_element_instance4 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance4 { top: 10px; left: 290px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 377; }
#wb_element_instance5 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance5 { top: 10px; left: 415px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 378; }
#wb_element_instance6 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance6 { top: 10px; left: 480px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 379; }
#wb_element_instance7 { top: 10px; left: 25px; min-width: 410px; width: 410px; min-height: 80px; height: 80px; display: block; z-index: 359; overflow: hidden; }
#wb_element_instance7 img { width: 410px; height: 82.823529411765px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 12px; left: 10px; min-width: 664px; width: 664px; min-height: 94px; height: 94px; display: block; z-index: 35; }
#wb_element_instance9 { top: 383px; left: 10px; min-width: 233px; width: 233px; min-height: 37px; height: 37px; display: block; z-index: 37; }
#wb_element_instance9 .wb_button { width: 233px; height: 37px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 2px solid #347480; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #347480; }
#wb_element_instance9 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 .wb_button:hover > span { color: #347480; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:hover { background-color: transparent; }
#wb_element_instance9 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:active { background-color: #347480; }
#wb_element_instance9 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 { top: 420px; left: 60px; min-width: 1140px; width: 1140px; min-height: 112px; height: 112px; display: block; z-index: 39; }
#wb_element_instance11 i { width: 74px; height: 56px; font-size: 56px; }
#wb_element_instance11 { top: 561px; left: 108px; min-width: 74px; width: 74px; min-height: 56px; height: 56px; display: block; z-index: 40; }
#wb_element_instance12 i { width: 74px; height: 56px; font-size: 56px; }
#wb_element_instance12 { top: 560px; left: 713px; min-width: 74px; width: 74px; min-height: 56px; height: 56px; display: block; z-index: 42; }
#wb_element_instance13 i { width: 74px; height: 56px; font-size: 56px; }
#wb_element_instance13 { top: 560px; left: 1018px; min-width: 74px; width: 74px; min-height: 56px; height: 56px; display: block; z-index: 43; }
#wb_element_instance14 i { width: 75px; height: 56px; font-size: 56px; }
#wb_element_instance14 { top: 560px; left: 408px; min-width: 75px; width: 75px; min-height: 56px; height: 56px; display: block; z-index: 44; }
#wb_element_instance15 { top: 642px; left: 30px; min-width: 230px; width: 230px; min-height: 42px; height: 42px; display: block; z-index: 45; }
#wb_element_instance16 { top: 642px; left: 330px; min-width: 231px; width: 231px; min-height: 84px; height: 84px; display: block; z-index: 47; }
#wb_element_instance17 { top: 641px; left: 635px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 48; }
#wb_element_instance18 { top: 641px; left: 940px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance19 { top: 820px; left: 10px; min-width: 484px; width: 484px; min-height: 290px; height: 290px; display: block; z-index: 50; }
#wb_element_instance19 > .wb_shp:before { background: transparent url("../gallery_gen/039796971a15dda72bc23522d004492d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance19 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 484px; height: 290px; }
#wb_element_instance20 { top: 840px; left: 530px; min-width: 640px; width: 640px; min-height: 274px; height: 274px; display: block; z-index: 353; }
#wb_element_instance21 { top: 1340px; left: 930px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 46; }
#wb_element_instance21 .wb_button { width: 200px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 2px solid #347480; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #347480; }
#wb_element_instance21 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance21 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 .wb_button:hover > span { color: #347480; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance21 .wb_button:hover { background-color: transparent; }
#wb_element_instance21 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance21 .wb_button:active { background-color: #347480; }
#wb_element_instance21 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance22 { top: 1440px; left: 25px; min-width: 659px; width: 659px; min-height: 154px; height: 154px; display: block; z-index: 355; }
#wb_element_instance23 { top: 1605px; left: 30px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 356; }
#wb_element_instance23 .wb_button { width: 200px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 2px solid #ffffff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffffff; }
#wb_element_instance23 .wb_button > span { color: #347480; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance23 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance23 .wb_button:hover { background-color: transparent; }
#wb_element_instance23 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 .wb_button:active > span { color: #347480; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance23 .wb_button:active { background-color: #ffffff; }
#wb_element_instance23 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 { top: 21px; left: 730px; min-width: 379px; width: 379px; min-height: 360px; height: 360px; display: block; z-index: 36; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/a32c1f9a8fadbb0005d896f77b305e3a.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 379px; height: 360px; }
#wb_element_instance25 { top: 120px; left: 20px; min-width: 650px; width: 650px; min-height: 216px; height: 216px; display: block; z-index: 359; }
#wb_element_instance26 { top: 1140px; left: 10px; min-width: 1144px; width: 1144px; min-height: 216px; height: 216px; display: block; z-index: 357; }
#wb_element_instance27 { top: 1440px; left: 800px; min-width: 260px; width: 260px; min-height: 360px; height: 360px; display: block; z-index: 360; }
#wb_element_instance27 img { width: 260px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 1600px; left: 482px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance28 .wb_button { width: 200px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 2px solid #ffffff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffffff; }
#wb_element_instance28 .wb_button > span { color: #347480; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance28 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance28 .wb_button:hover { background-color: transparent; }
#wb_element_instance28 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 .wb_button:active > span { color: #347480; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance28 .wb_button:active { background-color: #ffffff; }
#wb_element_instance28 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance29 { top: 430px; left: 0; right: 0; min-height: 340px; height: 340px; display: block; z-index: 38; }
#wb_element_instance29 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance29 > .wb_shp { background-color: #347480; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 340px; }
#wb_element_instance30 { top: 1410px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; z-index: 354; }
#wb_element_instance30 > .wb_shp:before { background: transparent url("../gallery_gen/c032901f0d68b3f2141d3729c37140b0.jpeg") no-repeat fixed center top; background-size: cover; opacity: 0.17; }
#wb_element_instance30 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 440px; }
#wb_element_instance31 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance11 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance14 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
